.site-main {
    width: 100%;
    max-width:600px;
    margin: 50px auto;
}

h1.entry-title {
    font-size:26px;
    line-height:32px;
    text-align: left;
    margin-bottom:20px;
}

.entry-meta {
    font-size:15px;
    line-height:25px;
    margin-bottom:20px;
    font-style: italic;
    
}

figure {
    margin:0;
}

.wp-caption-text {
    text-align: left;
    font-style:italic;
    font-size:14px;
    color:#999;
}

@media only screen and (min-width : 768px) {
	
	h1.entry-title {
		font-size:40px;
		line-height:50px;
	}


}

@media only screen and (max-width: 480px) {
	.site-main {
		padding:0 5%;
	}
}